field: a83100e1-453b-4496-845d-29d32c21f50c # Our Stories Builder
fieldLayouts:
  db755784-7ed9-49e4-8393-15acf0f14aaf:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 4e1a173d-45c9-4f94-9450-b0d36f1e43a0 # Story Left
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e2578df0-c123-4b2a-8bea-c7d572d07bc9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af # Story Right
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3e7db90-018c-4af3-835a-36b5ab6d9791
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 771ef7a9-9c68-4214-9067-2ff0efff6b14
        userCondition: null
fields:
  1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af: # Story Right
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: storyRight
    instructions: null
    name: 'Story Right'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 452603899
      columns:
        __assoc__:
          -
            - 314ce3f1-c044-4d77-93ae-97e2bcf73abe # Short Description
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 508edefc-11a4-4e14-8aeb-bdbb8187b5c1 # CTA Title Button
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 55d004eb-788e-4459-8c52-fd19cc35a033 # CTA Link Button
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - bb544b05-105a-4a4c-9c4b-99948d77d036 # Show Icon
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - dda4c693-f7a2-40e5-9dac-c3d8ca0569b9 # thumbnail
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_13_storyright}}'
      fieldLayout: matrix
      maxRows: 1
      minRows: 1
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  4e1a173d-45c9-4f94-9450-b0d36f1e43a0: # Story Left
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: storyLeft
    instructions: null
    name: 'Story Left'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 445369554
      columns:
        __assoc__:
          -
            - dfe50fa9-c124-4d53-b45b-ec3380d5dcbb # Thumbnail
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_13_storyleft}}'
      fieldLayout: table
      maxRows: 1
      minRows: 1
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
handle: stories
name: Stories
sortOrder: 1
